.jumbotron {
	background-color: #BBEE22;
	margin-bottom: 0;
	height: 15vh;
}

.sidemargin {
	background-color: black;
	min-height: 85vh;
	padding-top: 2vh;
}

.list-group {
	color
}

#active {
	background-color: #BBEE22;
	border-color: #A1CC1E;
	color: black;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.indented {
	text-indent: 20px;
}